Subject: Offline Message from RAELEE SIMCOX: Hi, I am looking to replace the battery f
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 08 Apr 2022 22:58:08 -0000

From: RAELEE SIMCOX <[email-masked]>
Phone: 3155144959
Location: Potsdam, United States
URL: https://swagtron.com/parts-accessories/replacement-chargers/
Department: SwagTron

Hi, I am looking to replace the battery for my son's swagtron hoverboard. The battery type that he has is an NT12-2.6 (12V2 6AH/20HR). I'm not seeing it on your site but I would like to order one as soon as possible. Can you please call me or email me back so I can get it ordered for my son.

----
Zopim
https://www.zopim.com